### Method

# Gimp Matrix4 to_deg

#### Declaration [src]

    void
    gimp_matrix4_to_deg (
      const GimpMatrix4* matrix,
      gdouble* a,
      gdouble* b,
      gdouble* c
    )

#### Description

No description available.

#### Parameters

`a` | `gdouble*`
| No description available.
| The argument will be set by the function.
`b` | `gdouble*`
| No description available.
| The argument will be set by the function.
`c` | `gdouble*`
| No description available.
| The argument will be set by the function.